Description: Bonjour et bonne année,

j'utilise amc depuis plusieurs années et j'en suis ravie. J'en profite pour vous remercier pour cet outil.
Pour la première fois depuis que je l'utilise, les scans ne sont pas reconnus en raison d'un problème de 
calage.
Je viens de vérifier que lors de l'impression des copies les deux repères (2 points) du fond n'ont pas été 
imprimés. Je ne comprends pas pourquoi car le fichier remis avait subi le calcul de la mise en page et les 
comportait.
Cela étant dit, je me retrouve avec une centaine de copies qui ne sont pas reconnues. 
Y a-t-il un moyen de corriger le tir ou la seule option possible consiste à procéder à une saisie manuelle ?

Merci 

History
01/10/2020 10:05 pm - Frédéric Bréal
>Je viens de vérifier que lors de l'impression des copies les deux repères (2 points) du fond n'ont pas été imprimés. Je ne comprends pas pourquoi car 
le fichier remis avait subi le calcul de la mise en page et les comportait.
Je dirais que c'est à cause du lecteur pdf. Il aurait peut-être fallu sélectionner l'option _adapter à la page_.
Utilisez-vous AMC-latex ou AMC-txt ?
>Y a-t-il un moyen de corriger le tir ou la seule option possible consiste à procéder à une saisie manuelle ?
J'ai une idée avec pdfcrop https://project.auto-multiple-choice.net/boards/4/topics/8796?r=8843#message-8843 en ajoutant les 2 cercles manquants en 
bas.
Pourriez-vous envoyer votre fichier pdf de réponses via https://framadrop.org/ ou https://www.swisstransfer.com/fr ainsi que le fichier source (tex ou txt) 
?
J'essayerais de faire des essais.

01/11/2020 04:15 pm - sofia gerald
Bonjour et merci de vous être penché sur le sujet.

j'utilise AMC-txt, j'ai essayé latex mais j'ai du mal. 
Pour l'erreur, c'est tout simplement que je n'ai pas précisé qu'il fallait veiller à ce que le sujet soit imprimé tel quel. Il y a un tel roulement de personnels 
à l'université que chaque semestres, il faut systématiquement répéter les mêmes informations. Je pense que je me chargerai de la repro à l'avenir.

Je n'ai pas scanné le niveau avec le plus de copie mais j'envoie celui que j'ai corrigé manuellement hier. La tâche s'est révélée plus ardue que je ne le 
pensais car je n'avais pas anticipé que l'association entre copie et liste d'étudiants ne se ferait pas automatiquement.

Si vous pouvez m'éviter cette corvée pour la correction qui suit, je suis preneuse.

J'ai envoyé les fichiers par email.

Merci beaucoup

PS: j'ai essayé d'installer pdfcrop mais je n'y arrive pas pour l'instant. Je vais essayer de comprendre ce qui se passe.

05/17/2025 1/2



01/11/2020 05:45 pm - Frédéric Bréal
J'ai récupéré les copies mais pour l'instant je n'arrive pas à coller les marques du bas sur un pdf.
Je confirme que l'impression est mauvaise car il y a une marge importante en haut et rien en bas.

Pouvez-vous réécrire votre question sur le forum afin de permettre à d'autres de vous aider ou que je mette ma solution si je la trouve ?
Cette partie du site est réservée aux remontées de bogue, demandes d'ajout et elle moins visible que le forum.
Merci

01/11/2020 08:02 pm - sofia gerald
Merci. Je ne m'étais pas rendue compte de la partie où j'avais déposé ma question.
Je le fais immédiatement.
Si cela représente un investissement de temps trop important ce n'est pas grave. J'ai jusqu'au 28 janvier pour faire les corrections et le scan que je 
vous ai envoyé, je l'ai déjà fait manuellement et il ne m'en reste plus qu'un.

01/11/2020 10:02 pm - sofia gerald
oui j'enverrai les fichiers par email.
Merci pour le lien.

01/13/2020 02:04 pm - Alexis Bienvenüe
- Tracker changed from Bug to Support
